geomview
interactive geometry viewing program

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/geomview

general

source
geomview (source, math)
version
1.9.4-4.1
maint
Debian Science Team (a), Steve M. Robbins (u)
std-ver
3.9.2
VCS
Subversion

versions ... ...pool

oldstable
save 1.9.4-2
stable
save 1.9.4-3
testing
save 1.9.4-4.1
unstable
save 1.9.4-4.1

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Build log checks report 1 error about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.6 instead of 3.9.2).
  • A new upstream version is available: 1.9.5, you should consider packaging it.
  • The BTS contains patches fixing 1 bug, consider including or untagging it.
  • This package has "Build-Depends: texi2html" while texi2html needs a new maintainer, see O #698081.

problems

  • There were override disparities found in suite unstable:
    • libgeomview-dev: Override says libdevel - optional, .deb says math - optional

news RSS

bugs

all bug history graph
7
RC
0
I&N
3
M&W
3
F&P
1

ubuntu ubuntu ...

patch-tracker ...

oldstable
1.9.4-2
stable
1.9.4-3
testing
1.9.4-4.1
unstable
1.9.4-4.1